Debian Bug report logs - #419125
haskell-opengl: Bindings for GLE library?

version graph

Package: haskell-opengl; Maintainer for haskell-opengl is Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>;

Reported by: Josh Triplett <josh@joshtriplett.org>

Date: Fri, 13 Apr 2007 19:30:02 UTC

Severity: wishlist

Tags: wontfix

Found in version 2.1-2

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://hackage.haskell.org/trac/ghc/ticket/1597

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, josh@freedesktop.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#419125; Package haskell-opengl. Full text and rfc822 format available.

Acknowledgement sent to Josh Triplett <josh@freedesktop.org>:
New Bug report received and forwarded. Copy sent to josh@freedesktop.org, Ian Lynagh (wibble) <igloo@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Josh Triplett <josh@freedesktop.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: haskell-opengl: Bindings for GLE library?
Date: Fri, 13 Apr 2007 12:22:34 -0700
Package: haskell-opengl
Version: 2.1-2
Severity: wishlist

In addition to the GL and GLU bindings currently provided, I'd really like
bindings to the OpenGL Tubing and Extrusion library, GLE.
http://linas.org/gle/ , packages libgle3 and libgle3-dev.

A GLE binding would need to make use of some of the internal Haskell modules
of haskell-opengl that don't ship in the binary package in order to provide a
compatible interface, so unless haskell-opengl changed to supply these, a GLE
binding would need to build as part of haskell-opengl.

- Josh Triplett

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.21-rc2test (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash



Noted your statement that Bug has been forwarded to http://hackage.haskell.org/trac/ghc/ticket/1597. Request was from Ian Lynagh <ian@matrix.chaos.earth.li> to control@bugs.debian.org. (Tue, 07 Aug 2007 20:30:02 GMT) Full text and rfc822 format available.

Changed Bug submitter from Josh Triplett <josh@freedesktop.org> to Josh Triplett <josh@joshtriplett.org>. Request was from Josh Triplett <josh@joshtriplett.org> to control@bugs.debian.org. (Sat, 04 Jul 2009 09:56:15 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Joachim Breitner <nomeata@debian.org> to control@bugs.debian.org. (Wed, 21 Apr 2010 20:09:07 GMT) Full text and rfc822 format available.

Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. (Wed, 21 Apr 2010 20:09:10 GMT) Full text and rfc822 format available.

Notification sent to Josh Triplett <josh@joshtriplett.org>:
Bug acknowledged by developer. (Wed, 21 Apr 2010 20:09:10 GMT) Full text and rfc822 format available.

Message #16 received at 419125-done@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 419125-done@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Nothing happened, thus closing
Date: Wed, 21 Apr 2010 22:04:40 +0200
[Message part 1 (text/plain, inline)]
tags 419125 + wontfix
thanks

Hi,

this wishlist bug is three years old and I don’t expect any progress any
time soon. I’m closing it to keep the bts tidy.

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 May 2010 07:34:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:12:15 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.